/* responsive css */

@media screen and (max-width:986px){ 
#header, #banner, #feature, #page, #footer{ min-width:100%;}
.top_headerpm_container{ width:auto; padding:3px 10px 3px 190px;}
#header .inner,#banner .inner, #feature .inner, #page .inner, #footer .inner{ width:auto; padding:0 10px; display:block; clear:both;}
#footer .inner{ padding-top:15px;}
#logo, #logo_text{ left:10px;}
#navigation{ right:0;}
.top_headerpm{ left:0;}
.nivo-slice{ width:100%;}
.home_left_pm{ width:68%;}
.home_right_pm{ width:32%;}
.home_right_pm img{ max-width:100%; width:auto; height:auto !important;}
.flexslider{ width:100%;}
.jqueryslidemenu ul li a{ padding:0 12px;}
.footer_orange_container{ width:auto; padding:0 10px;}

.mail_chimp{ width:auto !important;}
.one_half{ width:47%; margin-right:3%;}
.one_half.last{ margin-right:2% !important;}
.home_left_pm .one_half .image_frame{ width:auto !important; height:auto !important;}
.image_frame.effect-none{ margin-right:0;}
.entry_info{ width:100%;}
.home_left_pm .one_half .image_frame img{ max-width:100%; height:auto !important;}

.coming_events_container{ width:100%;}
#feature_image_containerpm{ float:left; width:100%;}
#feature_image_containerpm img{ max-width:100%; height:auto; }
.coming_events_right{ float:none; width:auto; margin-left:200px;}

#footer input.mail_chimp_btn{ width:105px !important;}
#footer input, #footer textarea, #footer .text_input, #footer .textarea{ width:94% !important; padding:5px 3%;}

.left_sidebar #main{ width:auto; float:none; margin-left:200px;}
.left_sidebar #main .content{ width:100%;}

#jigowatt_form, #jigowatt_form form{ width:auto;}
#jigowatt_form textarea{ width:202px; float:left; clear:both;}
#jigowatt_form label{ margin:0;}
.contact_left,.contact_right{ margin-bottom:5px;}
#jigowatt_form .captcha_image{ clear:both;}
#jigowatt_form input.captcha{ clear:both; margin-left:0;}

.portfolios .portfolio_three_columns{ margin-right:0;}
.portfolio_three_columns .portfolio_item{ width:32%; margin-right:0; margin-left:2%;}
.portfolio_three_columns .portfolio_item.first{ margin-left:0;}
.page-template-template_fullwidth-php #main{ clear:both;}
.portfolio_three_columns .portfolio_image .image_frame{ width:auto; height:auto !important;}
.portfolio_three_columns .portfolio_image img{ width:auto !important; height:auto !important; max-width:100% !important;}

/*blog*/
.page-template-template_rightsidebar-php .right_sidebar #sidebar{ width:21%; float:right;}
.page-template-template_rightsidebar-php .right_sidebar #main{ width:76%; margin-right:0;}
.page-template-template_rightsidebar-php .right_sidebar #main .content{ width:100%;}
.page-template-template_rightsidebar-php .right_sidebar .entry_info_pm{ width:25%;}
.page-template-template_rightsidebar-php .right_sidebar .blog_pm{ width:72%;}
.page-template-template_rightsidebar-php .right_sidebar .blog_pm img{ max-width:100%; height:auto;}
#jigowatt_form select{ width:94%; padding:4px 1%;}
.blog_pm .image_frame{ width:auto !important; height:auto !important;}

.requiredpm{ margin-right:0;}
}
@media screen and (max-width:767px) {
#navigation{ bottom:38px;}	
.top_headerpm{ position:relative;}
.header_right_container{ width:100%; margin-top:2px;}
.logo_right{ clear:both;}

.mail_chimp_btn{ width:105px !important;}
.image_frame img{ visibility:visible;}
.footer_one_links_icon_music{ line-height:20px;}
.read_more_link a{ padding:4px 4px; font-size:11px; height:20px; line-height:20px;}
}

@media screen and (max-width:700px) {
.header_right_container{ margin-top:22px;}	
.nav_main{ width:100%; float:left; margin-top:8px; padding-bottom:5px; position:relative;}
#navigation{ display:none; width:100%; height:218px; position:absolute; float:left; top:30px;}
.menu_link{ display:block;}

ul#menu-main-navigation li{ width:100%; float:left; margin-left:0;}
ul#menu-main-navigation li a:link,ul#menu-main-navigation li a:visited{ display:block; background:#333333 !important; height:auto; padding:0px 16px; float:none; color:#fff !important; text-align:left; border-bottom:1px solid #cfcfcf !important; line-height:30px;}
ul#menu-main-navigation > li:first-child{ border-top:1px solid #cfcfcf !important; }
ul#menu-main-navigation li a:hover,ul#menu-main-navigation li.current_page_item a,ul#menu-main-navigation li.current-menu-item a{ background:#fff !important; color:#000 !important;}
ul#menu-main-navigation li.has-children > a{ background:url(images/menuarrow_righth.png) no-repeat right center #333333 !important; color:#fff !important;}
ul#menu-main-navigation li.has-children > a:hover,ul#menu-main-navigation li.current-menu-parent > a{ background:url(images/menuarrow_right.png) no-repeat right center #fff !important; color:#000 !important;}
ul#menu-main-navigation ul{ display:none; position:relative !important; top:0 !important; width:100% !important; float:left !important; margin:0 !important; padding:0 !important;}
ul#menu-main-navigation ul li a:link,ul#menu-main-navigation ul li a:visited{ width:auto !important; line-height:30px !important; padding-top:0; padding-bottom:0; padding-left:30px !important; background:#333333 !important; color:#fff !important;}
ul#menu-main-navigation ul li a:hover,ul#menu-main-navigation ul li.current_page_item a,ul#menu-main-navigation ul li.current-menu-item a{ background:#fff !important; color:#000 !important;}
#navigation ul li ul li a:hover, #navigation ul ul li a:hover{ background:none #fff !important; line-height:30px !important; padding-top:0 !important; padding-bottom:0 !important;}
.jqueryslidemenu ul li ul{ visibility:visible;}	
ul#menu-main-navigation li:hover ul{ display:block;}

.top_headerpm{ height:auto; min-height:46px;}
.one_third{ width:100%; margin-right:0;}
.widget_contact_info{ margin-left:0;}
.home_left_pm,.home_right_pm{ width:100%;}
.home_left_pm .entry{ margin-bottom:20px;}
.one_half{ width:100%; margin-right:0%;}
.one_half.last{ margin-right:0% !important;}
.home_left_pm .one_half .entry_content_pm .text_header_bold{ width:100%;}
.home_right_pm .twitter-timeline{ width:100%;}
.home_left_pm .one_half .image_styled{ text-align:center;}
.home_left_pm .one_half .image_frame{ width:100% !important; display:inline-block; border:none; background:none;}
.home_left_pm .one_half .image_frame a{ display:inline-block !important; border:1px solid #EEEEEE;}

.home_right_pm { width:100%; text-align:center;}
.home_right_pm a{ display:inline-block;}
.home_left_pm .one_half .entry_info h2{ width:100%; margin-top:5px;}

.coming_events_left{ width:100%; margin-right:0;}
.coming_events_right{ width:100%; float:left; margin-left:0;}
.right_sidebar #sidebar{ width:auto; float:none; clear:both;}
.right_sidebar #sidebar_bottom{ height:auto;}
.cont-img{ text-align:center; padding-left:0;}
table.pg-cont tr td{ display:block;}

.left_sidebar #main{ width:100%; margin-left:0px; float:left;}
.left_sidebar #sidebar{ width:100%; float:left;}
.left_sidebar #sidebar_content{ width:auto;}

.contact_left,.contact_right{ width:100%;}
#jigowatt_form input, #jigowatt_form textarea{ width:95.3%; padding:4px 2% 8px;}
#jigowatt_form input.captcha{ width:50%; padding:4px 2% 8px;}
#jigowatt_form select{ width:100%;}

.single-portfolio .left_sidebar #sidebar_bottom{ height:auto; background:none;}
.tbl-portfolio tr td{ display:block;}
.band-img{ width:auto; padding-right:0;}
.grey_text_bands{ text-align:center;}

.portfolio_three_columns .portfolio_item,.portfolio_three_columns .portfolio_item.first{ width:46%; margin-right:2%; margin-left:2%;}

/*blog*/
.page-template-template_rightsidebar-php .right_sidebar #sidebar{ width:100%;}
.page-template-template_rightsidebar-php .right_sidebar #main{ width:100%;}
.page-template-template_rightsidebar-php .right_sidebar .entry_info_pm{ width:100%;}
.page-template-template_rightsidebar-php .right_sidebar .blog_pm{ width:100%; }
.page-template-template_rightsidebar-php .entry_info_pm h4{ float:none !important; padding-bottom:0; line-height:18px; margin:0; width:auto;}

.contact_table td.left,.contact_table td.right{ width:100%; display:block;}
.contact_table td.left{ border-bottom:1px solid #ccc;}
.contact_table_left.last,.contact_table_left{ padding:0 20px;}
.contact_table td.left table{ border-right:none;}
.contact_table_left.last{ padding-top:15px;}
}

@media screen and (max-width:480px) {
.top_headerpm_container{ padding-left:140px; line-height:20px;}
#logo a img, #logo_text a img{ width:70%;}
.logo_right{ width:100%; text-align:center;}
.logo_right img{ max-width:100%;}
.top_headerpm_text_events{ display:inline-block;}
#feature_image_containerpm{ overflow:hidden;}
#feature_image_containerpm img{ height:137px; width:auto; max-width:none;}
.top_headerpm_text{ display:block; margin-left:0;}

}

@media screen and (max-width: 320px){
.portfolio_three_columns .portfolio_image{ width:auto;}
.top_headerpm_text{ display:block; margin-left:0; margin-right:15px;}
.top_headerpm_text_events,.top_headerpm_text_music{ margin-right:15px;}
.top_headerpm_container{ padding-left:125px;}
.follow-us{ width:100%;}
.mail-share{ width:100%;}

}

@media screen and (max-width: 240px) {

}
